# Auto-generated deployment information. Do not alter this file

# Common
smt.version=3.4
smt.config.name=GPS
deploy.time=2024-02-20T07:45:42.698-05:00[America/New_York]

# Application
fft.label=BASE
